/*
Theme Name:     U.Va. Library Twenty Eleven Design 1 Theme (Orange)
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Eleven theme
Author:         Starrie Williamson
Author URI:     https://library.virginia.edu
Template:       twentyeleven
Version:        0.1.0
*/


@import url("../twentyeleven/style.css");

body.custom-background {
background-color: #f8f2e3;
}

/* Added to support implementation of https://github.com/paypal/skipto */
#skipToMenu {
	z-index: 10000;
}

#branding {
	background-image:url(images/header-texture.png);
	background-color:#f59a2c;
	border: 0px solid #BBB;
	border-color:#f59a2c;
-webkit-box-shadow: 0 2px 3px rgba(120, 120, 120, 0.3), inset 0 8px 8px rgba(8, 31, 63, 0.2), inset 0 -1px 0 #5D769A;
-moz-box-shadow: 0 2px 3px rgba(120, 120, 120, 0.3), inset 0 8px 8px rgba(8, 31, 63, 0.2), inset 0 -1px 0 #5D769A;
box-shadow: 0 2px 3px rgba(120, 120, 120, 0.3), inset 0 8px 8px rgba(8, 31, 63, 0.2), inset 0 -1px 0 #5D769A;
}



#site-generator {
background: #f59a2c;
border-top: 1px solid #DDD;
color: #fff;
font-size: 12px;
line-height: 2.2em;
padding: 2.2em 0.5em;
text-align: center;
	height:300px;
}

#site-generator a{
	color:#fff;
	}




#branding #logocontainer{

	width: 200px;
	margin:0% 0% 0% 5%;

}



#branding img#uvalogo{
	width:200px;
	height:100%;
	float:left;

	}



#site-title {
	margin-right:0px;
	}



#branding hgroup {
	float: left;
	margin: 0 2%;
	width: 40%;
	height:47px;
	padding-left:2%;
}

#branding #searchform {
	top: 2em;
	}


#branding #s {
	background-color:#fff;
	}


#site-title {
	margin-right: 0px;
	padding:  0;
}


#site-title a {
display:none;
}

.entry-title, #reply-title{
	  font-family: "chaparral-pro",sans-serif;


}


#site-title a:hover {
color:#f7aa4e;
}

#subnavBar{
	width:100%;
	height:27px;
	background-color:#ce8125;
	padding-top:.35em;
	padding-left:3em;
	background-image: -moz-radial-gradient(50% -100%, circle closest-corner, rgba(206, 129, 37, 0.3), #CE8125);
	background-image: -webkit-radial-gradient(50% -100%, circle closest-corner, rgba(206, 129, 37, 0.3), #CE8125);
	background-image: radial-gradient(50% -100%, circle closest-corner, rgba(206, 129, 37, 0.3), #CE8125);
	-moz-box-shadow: 0px 5px 5px #b6b4ac;
	-webkit-box-shadow: 0px 5px 5px #b6b4ac;
	box-shadow: 0px 5px 5px #b6b4ac;
	z-index:100000000;
	border-bottom:2px solid #f59a2c;
	color:#fff;
	font-size:90%;
}


#subnavBar a{
	color:#fff;
	}


#page {
margin: 0em auto;
max-width: 1000px;
z-index:0;
border-left: 1px solid #DFDACC;
border-right: 1px solid #DFDACC;
	-webkit-box-shadow: 5px 0px 5px #b6b4ac;
	box-shadow: 5px 0px 5px #b6b4ac;
}


body {
padding: 0em;
}


#topRowHeader{
	height: 120px;
	padding-top:2em;
}

body, input, textarea {
	font: "ff-dagny-web-pro",sans-serif;
	}

a {
color: #0D3268;
text-decoration: underline;
font-weight:bold;
}

#branding img {
	margin-bottom: -9px;
	max-width:100%;
	}


	#main {
clear: both;
padding: 0em 0 0;
}


#primary{

	padding-top:3em;
}


#secondary{
	padding-top:5em;
}


#topRowHeader {
height: 80px;
	}


.entry-meta a, .widget a {
	text-decoration:underline;
	}

	#respond {
background: #6b6b6b;
border: 1px solid lightGrey;
-moz-border-radius: 5px;
border-radius: 5px;
margin: 0 auto 1.625em;
padding: 2.625em;
padding-bottom: 3.265em;
position: relative;
width: 68.9%;
color:#fff;
}

	#respond .logged-in-as a{
		color:#fff;
		text-decoration:underline;
	}

#reply-title {
color: #fff;
font-size: 24px;
font-weight: bold;
line-height: 30px;
}


#respond .comment-form-author label, #respond .comment-form-email label, #respond .comment-form-url label, #respond .comment-form-comment label {
	background: #6b6b6b;
	-webkit-box-shadow: 0px 0px 0px rgba(204, 204, 204, 0.8);
	-moz-box-shadow: 0px 0px 0px rgba(204,204,204,0.8);
	box-shadow: 0px 0px 0px rgba(204, 204, 204, 0.8);
	color: #fff;
	display: inline-block;
	font-size: 13px;
	left: 2px;
	min-width: 60px;
	padding: 4px 10px;
	position: relative;
	top: 0px;
	z-index: 1;
}

#respond input#submit {
background: #000000;
}

#site-description{
  margin: 0 175px 3.65625em 0;

}

#site-description a{
		color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
  font-family: "chaparral-pro",sans-serif;


}

#site-description a:hover {
text-decoration: underline;
}
